import request from '@/utils/request'

export function weigh() {
  return request({
    url: '/api/weigh/',
    method: 'get',
    baseURL: process.env.VUE_APP_FACE_API
  })
}

export function update_drug_remain(data) {
  return request({
    url: '/api/drug/update_drug_remain',
    method: 'post',
    data
  })
}

export function get_drug_info(data) {
  return request({
    url: '/api/drug/get_drug_info',
    method: 'post',
    data
  })
}
